
/*HOME LINKS
********************************************************/

ul#quickLinksList {
	overflow: hidden;
}

ul#quickLinksList li {
	width: 230px;
	padding: 0 0 0 0;
	float: left;
	margin-top: 15px;
	position: relative;
	z-index: 5;
	display: inline;
}

body#home ul#quickLinksList li {
	margin-right: 13px;
	margin-top: 10px;
}

body#home ul#quickLinksList li.last {
	margin-right: 0;
	margin-left: 1px;
}

/*headings*/

ul#quickLinksList li h3 {
	color: #202b35;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
	padding: 12px 0 4px 0;
}

ul#quickLinksList li h3 a {
	color: #202b35;
	text-decoration: none;
}

ul#quickLinksList li h4 a {
	display: block;
	width: 230px;
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
	margin: 40px auto 0 auto;
	text-align: center;
	color: #fff;
	font-size: 34px;
	line-height: 34px;
	text-decoration: none;
}

ul#quickLinksList li h4 a span {
	display: block;
	font-size: 40px;
	text-transform: none;
}

/*paragraphs*/

ul#quickLinksList li p {
	font-size: 13px;
	line-height: 16px;
	padding-bottom: 6px;
}

/*images*/

ul#quickLinksList li img {
	border-radius: 8px;
}


/*more links*/

ul#quickLinksList li p.more a:link, ul#quickLinksList li p.more a:visited {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}

ul#quickLinksList li p.more a:hover, ul#quickLinksList li p.more a:active {

}

